Subject: Re: 2011 labor Poster's
From: "Mike" <[email-masked]>
To: "Kulwinder Bhogal" <[email-masked]>
Date: Thu, 27 Jan 2011 11:21:58 -0500

Kulwinder,

I am finally starting on getting your locations processed.  Sorry it has taken this long but I have been swamped.  I truly appreciate your patience.  I noticed that there are no contacts for any of the locations.  Do you want me to use the name on file or would like to provide those names with each of the locations?  I could use your name if you so choose as well.  Whatever works for you.  Let me know how you would prefer to proceed so I may continue processing these orders.

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Kulwinder Bhogal 
  To: 'Mike' 
  Sent: Monday, January 24, 2011 2:17 PM
  Subject: RE: 2011 labor Poster's

  Hi Mike, 

  Seems to me all the store addresses are still the same.  There are still only 18 store. 

  Please let me know if you need anything else. And just let me know when you will be sending them out. 

  Thank you very much.

  Kulwinder

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, January 21, 2011 5:48 PM
  To: Kulwinder Bhogal
  Subject: Re: 2011 labor Poster's

  Hello again and Happy New Year to you as well!I am able to still offer you the same pricing as last year with the 10% discount.  The total per set including shipping (and discount) is $55 per set.  Let me know when you have all of the updated information for your stores.  I will get everything sent out once I received that.  Hope you have (or had) a great weekend!

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Kulwinder Bhogal 

    To: [email-masked] 

    Sent: Friday, January 21, 2011 4:35 PM

    Subject: 2011 labor Poster's

    Hi Mike, 

    Happy New Year.  

    Just wanted to let you know, we need to order new labor law poster for our stores again.  Please let me know the cost of them again. And I will send you the changes for our store address are if there is any.

    Thank you, 

    Kulwinder

    Tel: 800-268-2242 ext. 231